

/*Universal Selector*/
* {
    font-family: "Courier New", monospace;
    /*margin: 0;
    padding: 0;
    box-sizing: border-box;*/
    
}

body {
    background-color: lightblue;
    text-align: center;
}
 
html {
    scroll-behavior: smooth;
}

/*Navigation Bar*/
nav {
    text-align: left;
    background-color: white;
}
div {
    /*align-content: right;*/
    /*text-align: right;
    display: inline;*/
    float: right;
}


/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

/*div {
    display: inline-block;
   
}*/

a{
    text-decoration: none;
}


/*Type Selector*/
/*tag-name*/
h1 {
    
    font-size: 2rem;
}

/*landing section*/
section {
    height: 100vh;
    
}

h2 {
    font-size: 1.5rem;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
    letter-spacing: 10px;
}

h3 {
    
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img {
    
}


ol {
   
}

/*Class Selector*/
/*.class-name*/
.offering-item {
    font-style: inherit;
    list-style-type: none;
    text-transform: uppercase;
    font-size: 20px;
}


/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li {
    color: #075966;
}


/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a, a {
}

/*register section*/
#register>a{
    display: block;
}

form {
    border-style: solid;
    color: darkblue;
    white-space: pre-line;
    background-color: white;
    display: inline-block;
    position: relative;
    /*left: 37.25%;*/
}
#register>h2{
    margin: 50px;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    color: rgb(0,0,128);
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
    
    border-color: navy;
    width: 70%;
}

button {
    background-color: #cf0053;
   
}

/*section h2 {
    margin: 150;
    padding:  150;
}*/

section>img{
    border-radius: 50%;
}

button{
    border-radius: 30%;
    border-style: none ;
}